<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.413000106812</MDI>
      <MDI key="STATISTICS_MEAN">5.8198298533086</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.474000930786</MDI>
      <MDI key="STATISTICS_STDDEV">10.502909436077</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
